FROM ghcr.io/xu-cheng/texlive-full:latest as textlive
LABEL maintainer="info@champs-libres.be"

RUN apk --no-cache --repository=http://dl-cdn.alpinelinux.org/alpine/edge/testing add inkscape
RUN apk --no-cache --repository=http://dl-cdn.alpinelinux.org/alpine/edge/testing add pandoc


